df448873f75684e84718315a3036d104  usr/bin/saikyo-av-gui
2cf2d7c3465f90e05e9e3c34a8d1ede2  usr/sbin/saikyo-av-admin
5bdebcd69cfeabc37b34f22edb72c851  usr/share/applications/saikyo-av-gui.desktop
390713466d3468f6733a8e1b3f20a231  usr/share/doc/saikyo-av-gui/changelog.gz
7b9b58e66ef873f2c38b3a148fa3e513  usr/share/doc/saikyo-av-gui/copyright
5161807a723b0a180d3d0e29fee68753  usr/share/icons/hicolor/scalable/apps/saikyo-av.svg
1522d63a46b6d96da78f1742361b6b8b  usr/share/polkit-1/actions/org.saikyo.av.admin.policy
